<ion-content class="ion-padding">
    <ion-col>
        <div (click)="login()">
            <ion-icon name="arrow-back" slot="start"></ion-icon>&nbsp;
            <ion-label>Back</ion-label>
        </div>
      </ion-col>
  <div>
    <img src="/assets/images/sms.png" alt="" class="sms_logo" />
  </div>
  <br />
  <ion-grid>
    <ion-row>
        <ion-col>
            <div class="ion-text-center">
              <ion-label
                >We will send you an <b>OTP Code</b> <br />
                to verify your account.</ion-label>
            </div>
          </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <div class="form-group">
            <!-- <ion-icon name="call" slot="start"></ion-icon> -->
          <ion-input pattern="^(09|\+639)\d{9}$" type="number" [(ngModel)]="phone_number" 
          class="form-control" placeholder="Phone Number">
        </ion-input>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-grid>
    <ion-row class="loginbtn">
      <ion-col>
        <ion-button (click)="signUp()" shape="round" color="warning" expand="block">Sign up</ion-button>
      </ion-col>
    </ion-row>
   <ion-item lines="none">
     <ion-label class="ion-text-center">OR</ion-label>
   </ion-item>
    <ion-row class="loginbtn" >
      <ion-col>
        <ion-button color="tertiary" expand="block" shape="round">
            <ion-icon name="logo-facebook" slot="start"></ion-icon>
          <ion-label class="ion-text-center">Sign Up With Facebook</ion-label>
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
